Bug 13144 - kudzu doens't mount cd
kudzu doens't mount cd
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-27 22:12 EDT by Kevin - The Alchemist - Sonney
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 16:03:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin - The Alchemist - Sonney 2000-06-27 22:12:08 EDT
In Kudzu, When it's asking for CD or Filesystem or Cancel, if CD is chosen
kudzu doesn't seem to mount the CD - and then re-prompts for the RPM
location.
Comment 1 Bill Nottingham 2000-06-27 22:31:38 EDT
No messages at all about either failing to mount the CD, or failing
to install the RPM?

Is /dev/cdrom linked to anything?
Comment 2 Kevin - The Alchemist - Sonney 2000-06-28 07:12:23 EDT
/dev/cdrom is linked to /dev/hdc and moutnable as /mnt/cdrom
/dev/cdrom1 is linked to /dev/hdd and moutnable as /mnt/cdrom1

The only message recieved was "unable to read CD" or somesuch. I watched the
cdrom drive light, and it wasn't accessed as all while kudzu was running. 

Hmm. There's some sort of kernel error about the CD Drive not being ready at
bootup if the drive is empty. Could this be affecting Kudzu?
Comment 3 Bill Nottingham 2000-07-06 17:35:38 EDT
Possibly. Can you mount the CD outside of kudzu? Also, does it persist
in beta3?
Comment 4 Kevin - The Alchemist - Sonney 2000-07-24 10:01:33 EDT
Yes, ythe CD mounts properly outside Kudzu, and bug 12931 prevented a test of
Beta 3. I'll try with Beta 4 when I get a clean download...
Comment 5 Glen Foster 2001-01-11 16:03:50 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 6 Bill Nottingham 2001-02-08 18:44:09 EST
I just tried this with the current kudzu, and it appears to work fine.

Note You need to log in before you can comment on or make changes to this bug.